td {font-size: 10pt}
th {font-size: 12pt; color: #003300; font-weight: normal}
.td0 {background-color: #FFF4CC; font-size:10pt}
.td1 {background-color: #FF9900}
.td2 {background-color: #FFCC99; line-height:125%}
.td3 {background-color: #FFF4CC; font-size: 10pt; line-height:125%}
.td4 {background-Color: #FFCC99; border-color:#FF9900}
.td5 {background-color: #FFF4CC; font-size: 12pt; text-align: center}
.item {color: #000000}
.item1 {color: #336633}
a:hover{text-decoration:none;color:#FF0000}
a:link{text-decoration:none}
a:visited {text-decoration: none}
a:active {text-decoration: none}
body {SCROLLBAR-FACE-COLOR: #FFBF70; SCROLLBAR-HIGHLIGHT-COLOR: FFFDCC; SCROLLBAR-SHADOW-COLOR: 9B492C; SCROLLBAR-3DLIGHT-COLOR: #9B492C; SCROLLBAR-ARROW-COLOR: #7B240; SCROLLBAR-TRACK-COLOR: #FFF4CC; SCROLLBAR-DARKSHADOW-COLOR: #731FA}
